<main role="main">
       <section class="jumbotron jumbotron-sm text-center">
              <div class="container">
                     <p><img src="{{charactersData.image}}" class="img-thumbnail" alt="{{charactersData.name}}"></p>
              </div>
       </section>
       <div class="album py-5 bg-light">
              <div class="container">
                     <table class="table">
                            <tbody>
                                   <tr>
                                          <th width="15%">Name:</th>
                                          <td>{{charactersData.name}}</td>
                                   </tr>
                                   <tr>
                                          <th>Date of birth:</th>
                                          <td>{{charactersData.dob}}</td>
                                   </tr>
                                   <tr>
                                          <th>Birth place:</th>
                                          <td>{{charactersData.birthPlace}}</td>
                                   </tr>
                                   <tr>
                                          <th>Nicknames:</th>
                                          <td>
                                                 <ng-container
                                                        *ngFor="let nick of charactersData.nickNames;let last=last">
                                                        {{nick}}{{last?'':', '}}</ng-container>
                                          </td>
                                   </tr>
                            </tbody>
                     </table>
              </div>
       </div>
</main>